Subject: heating the proteins and stability

From: Mrigank <[email-masked]>
Date: Mon, 11 Jul 94 22:26:12 +0530

Hi                                                     

Has any one found any correlation between simulated heating of proteins
and their relative stability. I mean the protein known to more heat stable
are more stable [retains conformation] in simulation ? 

Is there any such correlation with any other class of molecules if not
protiens? 

Mrigank
----
/ Mrigank                    \/ Phone  +91 172 45004 x216, +91 172 40957   \
\ Institute of Microbial     /\ Email:  [email-masked]            /
/ Technology, Sector 39A     \/ UUCP:...!uunet!sangam!vikram!imtech!mrigan \
\ Chandigarh 160 014 India.  /\ Fax     +91 172 28032 or +91 172 40985     /
 \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran